/*payment plan switcher*/
.payment-plans-container{
    background: #2B2B2C;
    border-radius: 12px;
    padding: 2em;
}

.payment-plans-container h3{
    color: #fff;
}

ul.payment-plans{
    margin: 0;
    margin-top: 20px;
}

ul.payment-plans li{
    list-style: none;
    margin-bottom: 20px;
}

a.payment-plan-item{
    padding: 1em;
    background: #fff;
    border-radius: 6px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    color: #2B2B2C;
}

a.payment-plan-item.current-item{
    border: solid 3px #FBB13C;
}

ul.payment-plans li:last-child{
    margin-bottom: 0;
}

.payment-plan-prices{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.payment-plan-prices span.payment-plan-caption{
    text-align: right;
    font-size: 12px;
    font-weight: 00;
}

.payment-plan-prices span.plan-price{
    font-weight: 500;
}

span.payment-plan-title{
    font-weight: 600;
    display: flex;
    flex-direction: column;
}

span.payment-plan-title i{
    display: none;
}

span.payment-plan-title i.current-item{
    display: inline-block;
    color: #FBB13C;
}

span.plan-saving-label {
    font-size: 12px;
    padding: 2px 12px;
    color: #ea4f4f;
    background: #ea4f4f30;
    width: fit-content;
    border-radius: 50px;
    text-transform: capitalize;
    margin-top: 2px;
    font-weight: 600;
}


/* membership features */
.membership-features-container{
    border-radius: 12px;
}

.membership-features-container h3{
    color: #2B2B2C;
}

ul.features-list{
    margin: 0;
	padding: 0; 
    list-style: none;
}

ul.features-list li{
    font-weight: 500;
	color: #fff; 
	position: relative; padding: 10px 0 10px 35px; 
}


ul.features-list li::before{background: url("https://Asaraguseacademy.com/wp-content/uploads/2023/11/arrow-right-white.png") no-repeat;  content: ""; background-size: 100%; width: 20px; height: 20px; display: block; position: absolute; left: 0; top: 12px; }

ul.features-list li:last-child{
    margin-bottom: 0px;
}

ul.features-list li i{
    color: #FBB13C;
    margin-right: 8px;
    font-size: 24px;
}